@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: normal;
  src: local('Arvo'), url('http://themes.googleusercontent.com/static/fonts/arvo/v3/WJ6D195CfbTRlIs49IbkFw.woff') format('woff');
}


/*===============================================================================*/
/*               TEEPLUS CLASSES - DO NOT REMOVE                                 */
/*===============================================================================*/
/*== OMS gel button style ==*/@import url("http://online.micropower.com.au/common/buttons.css");
table,
tbody,
body {
    padding: 0;
    margin: 0;
    text-align:left;
    color:#747474;
    font-family: verdana,arial,helvetica,sans-serif; font-size: 12px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Arvo';
    text-align:left;
    color:#333333;
    
}
.tp-teeplus {
}
.tp-text {
}
.tp-table {
}
.tp-table tr td {
    text-align:left;
}
/* for TD cells that need to inherit their alignment from HTML ie <TD ALIGN="CENTER">Some centered content</TD> embedd this into the HTML:
<style type="text/css"><!-- td {text-align:inherit;} --></style>
*/
td {
    text-align:left;
}
.tp-tablehead,
.tp_tablehead,
.tp_tablehead th,
.tp-tablehead th,
th {
    font-weight: bold;
    margin-top: 2.5em;
    background-color: #6B813D;
    color:#ffffff;
    line-height:1.2em;
    font-size:13px;
    padding:.4em;
}
.tp-tablebg {
}
.tp-table-detail,
.tp_table_detail {
}
/*------------common row differentiation----------------*/
.tp-tabledetailtext-odd,
.tp_tabledetailtext_odd,
.tp-link-incell-odd,
.tp_link_incell_odd,
.tp_tablerow1 {
    padding:.3em 0;
    background-color: #F8F0CF;
}
.tp-tabledetailtext-even,
.tp_tabledetailtext_even,
.tp-link-incell-even,
.tp_link_incell_even,
.tp_tablerow2 {
    padding:.3em 0;
}
/*-------------------------------letters of members directory-----------------------------------*/

#alphabeta a {
    text-decoration:none;
    display:block;
    float:left;
    width:3em;
    font-weight:600;
    line-height:2em;
    text-align:center;
    float:left
}
#alphabeta span {
    display:inline-table;
}
#alphabeta a:hover {
}
/*-------------------------------/letters of members directory-----------------------------------*/

/***** link incell - to use only if the link style (pop up contact link) is not readable on the background color***/
.tp-link-incell-odd,
.tp_link_incell_odd {
}
.tp-link-incell-even,
.tp_link_incell_even {
}
/***** end link incell***/
.tp-fieldtext,
.tp_fieldtext {
}
.tp-field2text {
}
.tp-notetext {
}
.tp-captiontext {
}
.tp-input {
}
.account-header {
}
/* start results styles */
.tp_tablehead th {
}
.tp_tablerow1 {
}
.tp_tablerow2 {
}
/* end results styles */

.tp-h1-text {
    text-align:left;
   
}
.tp-h2-text,
.tp_h2_text {
    text-align:center;
    font-size:16px;
  
}
.tp-h3-text,
.tp_h3_text {
    text-align:left;
  
}
.tp-h4-text {
    text-align:left;
  
}
.tp-h5-text {
    text-align:left;
  
}
.tp-h6-text {
    text-align:left;
  
}
.tp-table-h2-text {
    text-align:left;
   
}
/*-------------------weather---------------------------*/

.weatherwrap {
    text-align:left;
    overflow:auto;
    width:100%;
    font-size:.9em;
}
.weatherwrap .title {
    padding: 1em 0 0 0;
    font-size: 1em;
    font-weight: bold;
    text-align: left;
}
.weatherwrap .weather {
    width: 11em;
    margin: 1em 1em 1em 0;
    padding: 0;
    font-size: .8em;
    line-height: 1.8em;
    float:left;
}
.weatherwrap .weather img {
    padding: 0 .5em 0 0;
    float:left;
}
.weatherwrap .weather .day {
    white-space: nowrap;
    font-weight:bold;
    line-height:1em;
}
.weatherwrap .weather .degrees {
    font-size: 1.1em;
    white-space: nowrap;
    font-weight:bold;
}
.weatherwrap .weather .details {
    padding: 0.2em 0.2em 0pt 0pt;
    font-weight: normal;
    line-height: 1em;
    clear:left;
}
/*------------------/weather-------------------------*/

/*-------weather page--------*/
.tp-forecast-header {
    vertical-align:middle;
}
.tp-forecast-header img {
    display:block;
    position:relative;
    top:-1.2em;
}
.tp-forecast-subheader {
    font-weight: bold;
}
/*-------/weather page-------*/


/*-------------------Timesheet t=S102 first row of buttons not in a table-------------------------*/


#SwitchSimpleNavBar-S102 {
    text-align:center;
    width:100%;
    padding:1.4em 0;
}
#SwitchSimpleNavBar-S102 button,
#SwitchSimpleNavBar-S102 a {
    margin: 0 .6em;
    vertical-align: middle;
    /*float:left;*/
}
/*------------------/Timesheet t=S102------------------------*/




/*#########################################################*/
/*################### booking cells #######################*/
/*#########################################################*/

/* tee title */
.tp-facilityname,
.tp_facilityname {
    font-size: 16px;
    text-align: center;
    text-align:center;
    vertical-align:middle;
    line-height:1.4em;
    padding-top:0em;
    background:#F8F0CF;
    color:#333333; 
}
#TimesheetTable-S102 tr:first-child .tp-facilityname, #TimesheetTable-S102 tr:first-child .tp_facilityname {padding-top:0em;}
/* buttons */
.tp-booking-row-height button,
.tp_booking_row_height button {
    white-space: nowrap;
    font-size:1em;
    padding:3px;
    margin:0;
    vertical-align:middle;
    
}
.tp-booking-row-height,
.tp_booking_row_height {
    height: 2.5em;
    text-align:center;
    vertical-align:middle;
    border-bottom:2px solid #fff;
}
/*common groups*/
.tp-bookingcellfree,
.tp_bookingcellfree,
.tp-bookingcellbooked,
.tp_bookingcellbooked,
.tp-bookingcellna,
.tp_bookingcellna,
.tp-bookingcelllocked,
.tp-bookingcellonhold,
.tp-bookingcellwaiting,
.tp-bookingcelltemp,
.tp-bookingcellnotelig,
.tp-bookingcellonhold,
.tp-bookingcellwaiting,
.tp-bookingcelltemp,
.tp-bookingcellnotelig,
.tp-bookingcellreserved,
.tp_bookingcellreserved,
.tp-bookingcellregistered,
.tp_bookingcellregistered,
.tp-bookingcellguest,
.tp-bookingmemberbooked,
.tp_bookingmemberbooked,
.tp-bookingtime,
.tp_bookingtime,
.tp_changeteamcell,
.tp-teebook-comp,
.tp-teebook-social,
.tp-teebook-public,
.tp_changeteamcell,
.tp-teebook-comp,
.tp-teebook-social,
.tp-teebook-public {
    font-size: 8pt;
    text-align:center;
    vertical-align:middle;
    border-right:2px solid #fff;
    line-height:1.1em;
    padding:.3em;
}
.tp-step1 table td,
.tp_step2 table td,
.tp-step2 table td,
.tp_step2 table td,
.tp-step3 table td,
.tp_step2 table td,
.tp-step4 table td,
.tp_step2 table td {
    vertical-align:middle;
}
/* cell colours */
.tp-bookingcellfree,
.tp_bookingcellfree {
    background: #E0F0E0;
    color: #529214;
}  
.tp-bookingcellbooked,
.tp_bookingcellbooked {
    background: #FFFFBB;
    color: #00001A;
}
.tp-bookingcellna,
.tp_bookingcellna {
    background: #8B8D53;
    color: #FFF;
}
.tp-bookingcelllocked {
    background: #536E8C;
    color: #FFF;
}
.tp-bookingcellreserved,
.tp_bookingcellreserved {
    background: #FF6666;
    color: #000000;
}
.tp-bookingcellregistered,
.tp_bookingcellregistered {
    background: #FFFF00;
    color: #000;
}
.tp-bookingcellguest {
    background: #538B8D;
    color: #000000;
}
.tp-bookingmemberbooked,
.tp_bookingmemberbooked {
    background: #FFFFFF;
    color: #6E6A4C;
    font-weight: bold;
}
/*empty group cell*/
.tp-bookingcellonhold,
.tp-bookingcellwaiting,
.tp-bookingcelltemp,
.tp-bookingcellnotelig {
    background: #f5f5f5;
    color: #00001A;
}
/*special booking cells*/
.tp-bookingtime,
.tp_bookingtime {
    font-size: 9pt;
    background: #D0E0D0;
    color: #5a694b;
    letter-spacing:.1em;
}
.tp-teebook-comp {
    font-size: 7pt;
    background: #D9C5B4;
    color: #500B00;
    letter-spacing:.1em;
}
.tp-teebook-social {
    font-size: 7pt;
    background: #EAEAEA;
    color: #756237;
    letter-spacing:.1em;
}
.tp-teebook-public {
    font-size: 7pt;
    background: #E9FFD3;
    color: #698053;
    letter-spacing:.1em;

}
.tp_changeteamcell {
}
#TimesheetTable-S102 th {
    text-align:center;
}
#TimesheetTable-S102 .tp-step1,
.tp_step1,
#TimesheetTable-S102.tp-step1,
.tp_step1 {
    border-left:1px solid #fff;
    border-right:1px solid #fff;
}
#TimesheetTable-S102 .tp-booking-row-height {

}
#TimesheetTable-S102 .tp-facility-row-space {
    height:7em;
    border-bottom:none;
}
#TimesheetTable-S102 .tp-tablehead {
    border-bottom:1px solid #fff;
}
#TimesheetTable-S102 td {
    border-bottom:1px solid #fff;
    text-align:center;
}
#TimesheetTable-S102 .tp-facilityname {
    border-bottom:none;
}
/*#########################################################*/
/*################# End booking cells #####################*/
/*#########################################################*/
.tp_stepheader,
.tp-stepheader {
}
.tp-step1,
.tp_step1,
.tp-step1 table td,
.tp_step1 table td,
.tp-step2,
.tp_step2,
.tp-step2 table td,
.tp_step2 table td,
.tp-step3,
.tp_step3,
.tp-step3 table td,
.tp_step3 table td,
.tp-step4,
.tp_step4,
.tp-step4 table td,
.tp_step4 table td {
    padding:.3em;
}
.tp-step1,
.tp_step1,
.tp-step1 table td,
.tp_step1 table td {
    background-color:#f8f0cf;
    vertical-align:middle;
    color:#333333;
}
.tp-step2,
.tp_step2,
.tp-step2 table td,
.tp_step2 table td {
    background-color:#f3e9c1;
    vertical-align:middle;
    color:#333333;
}
.tp-step3,
.tp_step3,
.tp-step3 table td,
.tp_step3 table td {
    background-color:#efe2b4;
    vertical-align:middle;
}
.tp-step4,
.tp_step4,
.tp-step4 table td,
.tp_step4 table td {
    background-color:#e7d79f;
    vertical-align:middle;
}
.tp-step1alt {
}
.tp-step-info {
}
.tp-step-info-odd-row {
}
.tp-step-info-even-row {
}
.tp-step-info-odd-row-header {
}
.tp-step-info-even-row-header {
}
.tp-link-text {
}
.tp-bookingcellprebooked {
}
.tp-bookingcellwronggender {
}
.tp-common-link-bar {
    padding:1em;
}
.tp-pagetitle {
}
.tp-signature {
}
.tp-paymentok {
}
.tp-paymentdeclined {
}
.tp-summary-stepheader {
}
.tp-summary-tabledetailtext-odd {
}
.tp-summary-tabledetailtext-even {
}
.tp-summary-tabledetailtext-tiny-odd {
}
.tp-summary-tabledetailtext-tiny-even {
}
.tp-summary-notetext {
}
.tp-summary-link-incell-odd {
}
.tp-summary-link-incell-even {
}
.tp-summary-forecast {
}
.tp-summary-forecast-header {
}
.tp-summary-forecast-subheader {
}
.tp-paymentok {
}
.tp-paymentdeclined {
}
.nav-table {
}
.nav-heading {
}
.nav-underline {
}
/*==================================== ajax booking offer popup ==================*/
  .tp-pop-fontClass {
    font-size: 12px;
}
.tp-pop-capfontClass {
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color:  #ffffff;
}
.tp-pop-capfontClass A {
    color: #ffffff;
    font-size: 9px;
}
.tp-pop-fgClass {
    background-color: #6F262E;
}
.tp-pop-bgClass {
    background-color: #6F262E;
}
/*===============================================================================*/

 
 .lilhead {
    font-size:.9em;
}
#grid {padding:0 0 0 1px;}
#grid table,
#grid td,
#grid th {
    border:1px solid #dddddd;
    border-width: 1px;
}
#grid table {
    border-width: 1px;
    border-spacing: 0;
    border-collapse: collapse;
    
}
#grid table table td,
#grid table table {
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
}
#grid td,
#grid th {
    margin: 0;
    padding: 4px;
    border-width: 1px;
}
#gridTitle {
    font-weight:bold;
}

/* ========================== HMBGC Addditions =============================*/

input, select, input.tp_input {
  font-size:16px;
  padding:3px;
  border:  solid 1px #DBEAF4;
  border-top: solid 1px #C5DAED;
}

input:focus, select:focus, input.tp_input:focus {
  border: solid 1px #5794BF;
  background: #F9F3DE;
}

button {
  font-size:15px;
  padding:3px;
}

td.label {
  font-size:14px;
  text-align:right;
}

table.PersDetailTable {
  font-size:16px;
}

div#tp-menu ul li {
  display: inline;
  list-style-type: none;
}

div#tp-menu li a, #tp-menu li a:visited {
  color:#80A0D3;
  padding:3px;
  margin:1px;
  background:none;
  border-right:solid 1px #f5f5f5;
  border-bottom:solid 1px #f5f5f5;
  text-decoration:none;
  font-weight:600;
}

div#tp-menu li a:hover, #tp-menu li a:active {
  color:#262DC0;
  background:#f5f5f5;
  border:solid 1px #ccc;
}









